h1 {
	font-size:24px;
}

#wrap {
	width:100%;
}
#header {
	width:100%;
	height:150px;
	border-bottom:3px solid #c0c0c0;
	margin:0px;
	padding:0px;
}

#footer {
	clear:both;
	text-align:justify;
	font-size:80%;
	border-top:3px solid #c0c0c0;
	background-color: #f0f8ff;
	padding:2px 20px 10px 20px;
	margin:0px
}
#c_left {
	width:29%;
	float:left;
	padding:2px 10px 2px 10px;
}

#c_left_next {
	padding:0px 0px 10px 0px;
}

.l_annotation_text {
	padding:20px 20px 5px 20px;
	font-size:80%;
}

#c_left_prev {
	border-bottom:2px solid #708090;
	padding:0px 0px 10px 0px;
}

#c_right {
	width:61%;
	float:left;
	padding:0px 10px 0px 10px;
}

#r_annotation {
	padding:0px 10px 0px 20px;
	font-size:80%;
}
#rstats {
	padding:10px 0px 10px 0px;
}
